.container {
    font-size: $font-size-small;
    color: $grey-700;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    @include margin(4, 6);

    .element {
        display: flex;
        align-items: center;
        gap: 0.5rem;

        &.current {
            color: $violet-800;
        }
    }
}
